Subject: Repost: Junk

From: jones@pyrite (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: Wed, 18 Aug 1993 15:19:01 GMT

This is a repost!  Do not reply to me!

>From article <[email-masked]>,
by [email-masked] (Scott Dorsey):

> I'm cleaning out the garage, and I have a couple of ...
> DECMATE II processor boards, and possibly some other junk.  I'm not going
> to ship it, so you'll have to pick it up in Williamsburg, VA, but if
> you're in the neighborhood, give me a ping.

Someone who's into DECmate stuff should snag this stuff before it's lost
to the world!
				Doug Jones
				[email-masked]